.title 
{
font-size:  medium;
color: #DC143C;
font-family: Arial, Verdana;	
 width: 100%;
 padding-left: 5px;
}
.header_links a:link	{	
	text-decoration:	none;
	color:	black;
	font-size: 11px;
	font-weight: bold;
	}	
		
.header_links a:visited	{	
	text-decoration:	none;
	color:	black;
	font-size: 11px;
	font-weight: bold;
	}	
		
.header_links a:active	{	
	text-decoration:	none;
	color:	black;
	font-size: 11px;
	font-weight: bold;
	}	
		
.header_links a:hover	{	
	text-decoration:	underline;
	color:	#DC143C;
	font-size: 11px;
	font-weight: bold;
	}